[Israel.pm] Coroutines in Perl

Eli Billauer eli at billauer.co.il
Thu Mar 9 10:02:56 PST 2006


Shlomi Fish wrote:

>v5.8.1 is very out of date. Consider upgrading.
>
>  
>
Why consider? He has to do so urgently! No time to wait! Version 5.8.8 
is out there, with changes which will make you wonder how you could bare 
an old rusty machine like v5.8.1!

But now, seriously, upgrade notes always annoy me. If it will take some 
bugs away, I can bare it. But upgrading for the sake of upgrading is 
something for people who like to break things just to get an excuse to 
waste time in fixing them.

Even though in this case it isn't that bad. I mean, in the worst case 
someone will take this advice, waste some time on installing a new Perl 
version, just to discover that nothing really changed. That's the good 
thing about Perl: There isn't really so much to fix. Even not in the 
version I'm running, v5.6.1.

    Eli

-- 
Web: http://www.billauer.co.il





More information about the Perl mailing list